Credits | Overview | Plotting Styles | Commands | Terminals
--- | --- | --- | --- | ---

## colorsequence

Syntax:

         set colorsequence {default|classic|podo}

set colorsequence default selects a terminal-independent repeating sequence of eight colors. See set linetype, colors.

set colorsequence classic lets each separate terminal type provide its own sequence of line colors. The number provided varies from 4 to more than 100, but most start with red/green/blue/magenta/cyan/yellow. This was the default behaviour prior to version 5.

set colorsequence podo selects eight colors drawn from a set recommended by Wong (2011) [Nature Methods 8:441] as being easily distinguished by color-blind viewers with either protanopia or deuteranopia.

In each case you can further customize the length of the sequence and the colors used. See set linetype, colors.